BEGIN ~RU_JAMES~

IF ~Global("RU_JAMES_TALK","LOCALS",1)~ THEN BEGIN RU_JAMES_0
  SAY @0
  IF ~~ THEN DO ~SetGlobal("RU_JAMES_TALK","LOCALS",2)~ EXTERN ~RU_KYRIX~ RU_KYRIX_0
END

IF ~~ THEN BEGIN RU_JAMES_1
  SAY @2 = @3
  IF ~~ THEN EXTERN ~RU_KYRIX~ RU_KYRIX_1
END

IF ~Global("RU_JAMES_TALK","LOCALS",2)~ THEN BEGIN RU_JAMES_2
  SAY @12
  IF ~~ THEN DO ~SetGlobal("RU_JAMES_TALK","LOCALS",3)~ EXTERN ~RU_KYRIX~ RU_KYRIX_3
END

IF ~Global("RU_JAMES_TALK","LOCALS",3)
    NumInPartyGT(1)~ THEN BEGIN RU_JAMES_3
  SAY @15
  IF ~~ THEN DO ~ClearAllActions()
                 StartCutSceneMode()
                 SetGlobal("RU_JAMES_TALK","LOCALS",4)
                 SetGlobal("RU_JAMES_SHOUT","GLOBAL",1)
                 CreateVisualEffectObject("SPDIMNDR",Myself)
                 DisplayString(Myself,12082)
                 Wait(1)
                 EndCutSceneMode()
                 Shout(ALERT)
                 Wait(1)
                 DestroySelf()~ UNSOLVED_JOURNAL %% EXIT
END

IF ~Global("RU_JAMES_TALK","LOCALS",3)
    !NumInPartyGT(1)~ THEN BEGIN RU_JAMES_4
  SAY @16
  IF ~~ THEN DO ~ClearAllActions()
                 StartCutSceneMode()
                 SetGlobal("RU_JAMES_TALK","LOCALS",4)
                 SetGlobal("RU_JAMES_SHOUT","GLOBAL",1)
                 CreateVisualEffectObject("SPDIMNDR",Myself)
                 DisplayString(Myself,12082)
                 Wait(1)
                 EndCutSceneMode()
                 Shout(ALERT)
                 Wait(1)
                 DestroySelf()~ UNSOLVED_JOURNAL %라이젠의 무덤?

제임스 남작이라는 자가 이미 라이젠의 무덤입구에서 노예들을 부리고 있었다. 어떤 어려움에 봉착한 것 같았는데, 입구에 어떤 마법적인 힘이 작용하는 것 같다. 그는 나를 보자마자 부하들을 이용해 다짜고짜 공격해왔고 자기 자신은 도망쳤다.% EXIT
END




APPEND RU_KYRIX
IF ~~ THEN BEGIN RU_KYRIX_0
  SAY @1
  IF ~~ THEN EXTERN ~RU_JAMES~ RU_JAMES_1
END

IF ~~ THEN BEGIN RU_KYRIX_1
  SAY @4
  IF ~~ THEN EXTERN ~RU_SLAV1~ RU_SLAV1_0
END

IF ~~ THEN BEGIN RU_KYRIX_2
  SAY @9 = @10
  IF ~~ THEN EXTERN ~RU_SLAV5~ RU_SLAV5_0
END

IF ~~ THEN BEGIN RU_KYRIX_3
  SAY @13
  IF ~~ THEN DO ~ClearAllActions()
                 StartCutSceneMode()
                 StartCutScene("RU_CUTS8")~ EXIT
END
END


APPEND RU_SLAV1
IF ~~ THEN BEGIN RU_SLAV1_0
  SAY @5
  IF ~~ THEN EXTERN ~RU_SLAV2~ RU_SLAV2_0
END
END

APPEND RU_SLAV2
IF ~~ THEN BEGIN RU_SLAV2_0
  SAY @6
  IF ~~ THEN EXTERN ~RU_SLAV3~ RU_SLAV3_0
END
END

APPEND RU_SLAV3
IF ~~ THEN BEGIN RU_SLAV3_0
  SAY @7
  IF ~~ THEN EXTERN ~RU_SLAV4~ RU_SLAV4_0
END
END

APPEND RU_SLAV4
IF ~~ THEN BEGIN RU_SLAV4_0
  SAY @8
  IF ~~ THEN EXTERN ~RU_KYRIX~ RU_KYRIX_2
END
END

APPEND RU_SLAV5
IF ~~ THEN BEGIN RU_SLAV5_0
  SAY @11
  IF ~~ THEN DO ~ClearAllActions()
                 StartCutSceneMode()
                 StartCutScene("RU_CUTS7")~ EXIT
END
END